EDIT - feature request #7491

[MASTER] Withheld unpublished taxa from webservice results and in DAOs

06/18/2018 03:35 PM - Andreas Miiller

Status: New Start date:
Priority: New Due date:
Assignee: Andreas Muller % Done: 35%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Unassigned CDM tickets
Severity: normal
Description
see also #1780, #3740, #3739
Subtasks:
task # 3560: Withheld unpublished taxa from webservice used in E+M dataportal Resolved
feature request # 7492: Withheld unpublished taxa from webservice used in other webserv... New
Related issues:
Related to EDIT - feature request #7513: Proper user feedback on attempt to a... New
History
#1 - 06/18/2018 03:35 PM - Andreas Miiller
- Tracker changed from bug to feature request
#2 - 06/18/2018 03:38 PM - Andreas Miiller
- Description updated
#3 - 06/19/2018 05:16 PM - Andreas Miiller
- Description updated
#4 - 06/26/2018 01:50 PM - Andreas Miiller
- Related to feature request #7513: Proper user feedback on attempt to access unpublished taxon added
